@media (max-width: 640px) {
  .site-folders-page__left {
    display: block;
  }
}
.card-page .shop-product-folders {
  display: none;
}
.deligate_points_fields .delivery-point div:first-child {
  margin-right: 10px;
}
.deligate_points_fields .delivery-point div + div {
  padding-left: 0;
}
@media (max-width: 480px) {
  #shop2-order-delivery .options-list .shop2-delivery--item__tab .label .delivery-items .option-type .option-details {
    margin-left: 0;
  }
}
.deligate_points_fields .delivery-point {
  flex-wrap: wrap;
}
.site-brands__container a {
  pointer-events: none;
}
.site-slider__img:before {
  background: rgba(16, 13, 13, 0.6);
}
.site-header .header-main__inner {
  padding: 15px 0;
}
.site-folders__img img {
  object-fit: contain;
}
.site-folders__img.sq_f_img {
  padding-top: 75%;
}
@media (max-width: 480px) {
  .product_columns_3 .product-list.thumbs .product-item .gr-product-anonce {
    word-break: break-all;
  }
}
